html {
    font-size: 100%;
    height: 100%;
    min-height: 100%;
}

body {
	margin: 0;
	padding: 1.2rem;
    width: 100%;
    max-width: 36rem;
	background-color: #ebebeb;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
    
    overflow-x: hidden;
    
    line-height: 1.2rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
h1 {
    margin-top: 0;
}
h4 {
    font-weight: 500;
    margin-bottom: 0;
}

p {
    font-size: 0.9rem;
    margin-top: 0;
}